+ Reply to Thread
Results 1 to 1 of 1

Thread: PHP Versions

  1. #1
    Join Date
    Apr 2017
    Posts
    0

    Default PHP Versions

    Hey I am developing an application in PHP and have seen that new versions of PHP can drop functions (so they are no longer available). My question is, if my application uses one of those dropped functions, and then I update the PHP version used on the server (or the ISP does), then whats going to stop my application breaking?

  2. #2
    Join Date
    May 2017
    Posts
    0

    Default

    As I checked Now you can use the old versions feature on new PHP verions. They will work fine with new PHP versions, SO you will not face any kind of problem with it.

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts